Bug 439550 - Live CD installer crashes on NTFS resize
Live CD installer crashes on NTFS resize
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 23:16 EDT by Brady Bellinger
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 12:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
requested traceback (18.92 KB, text/plain)
2008-03-30 00:55 EDT, Brady Bellinger
no flags Details

  None (edit)
Description Brady Bellinger 2008-03-28 23:16:29 EDT
Description of problem:


Version-Release number of selected component (if applicable): Fedora 9 beta i686
live CD KDE


How reproducible: every time


Steps to Reproduce:
1. Boot live CD
2. In KDE, select Install to hard drive
3. modify default partition layout (currently have a 100gb drive with 1 NTFS
partition)
3. Attempt to resize 100gb NTFS partition to 40 gb and install Fedora to
remaining free space
4. crash caught by the execption handler

  
Actual results:

crash, either save crash results or exit installer

Expected results:

resize existing NTFS partition and install to free space

Additional info:  I manually removed the NTFS partition and reformatted as ext3.
 Did the exact same (resize current partition to 40gb and installed in free
space) and install worked.
Comment 1 Chris Lumens 2008-03-29 18:59:11 EDT
Please attach the traceback to this bug report.
Comment 2 Brady Bellinger 2008-03-30 00:55:56 EDT
Created attachment 299611 [details]
requested traceback

recreated by reformating harddrive with mkfs.ntfs
Comment 3 Jeremy Katz 2008-03-30 12:48:48 EDT
I fixed this on Friday; thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.